Subject: FW: Enron Position - ATCO Affiliate Code of Conduct Hearing
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 31 Aug 2001 15:14:35 -0700 (PDT)

Guys,

During the RCR Meeting last Monday an RCR of $30 K (US) was approved for legal and consulting support in relation to the ATCO Affiliate Code of Conduct Application.  I was asked by the RCR Committee to summarize the issues we intended to pursue once we had completed a review of the filing.  Below is an email I sent to our lawyer, Harold Huber, instructing him on the areas I wanted him to focus on in his cross examination and argument.  I believe these are fundamental code areas/issues that are of interest to Enron's operations in Alberta/Canada and therefore we should proceed to have our counsel pursue these at the hearing as was envisioned with the RCR request and subsequent approval.  Please let me know if anyone disagrees with me on this.

Regards,

Rob

 -----Original Message-----
From: 	Hemstock, Robert  
Sent:	Friday, August 31, 2001 3:48 PM
To:	Harold. R. Huber (E-mail)
Cc:	Dave Vetsch (E-mail)
Subject:	Enron Position - ATCO Affiliate Code of Conduct Hearing

Harold,

I have consolidated the relevant documents you have been working with to prepare your cross into one email for ease of reference:

a) Power Budd Preliminary Report dated July 20, 1999;
b) The Enron Code/Atco Code Matrix;
c) The Power Budd Code/Atco Code Matrix.  

For the purpose of confirming the instructions I provided to you, my interest is not to reduce your cross-examination to a word smithing exercise/negotiation with the ATCO witness but rather to put to the ATCO witness questions in specific areas that the ATCO Code has either addressed insufficiently or not addressed at all.  The very best possible result we could achieve would be for the Board to direct ATCO to refile a code that is consistent with the Power Budd Code with the exception that to the extent that ATCO does not incorporate a provision in the Power Budd Code it must provide the Board with an explanation as to why the provision was not included in the ATCO Code.

I recognize you have some concerns about putting the Power Budd Report on the record in the event ATCO can selectively use a portion of it to our detriment.  Based on my review of the Report, I think this risk is very small compared to the benefit of providing the Board with a comprehensive Report prepared by a consultant that was hired by the Alberta Government and consulted all affected parties in Alberta (including ATCO) prior to preparing the Report.  Therefore, I think you should try to get the Report placed into evidence. We can discuss this further if you disagree.

My sense is that the following areas of the proposed ATCO Code should be addressed in your cross-examination: 

1) Applicability of the Code

The ATCO Code must apply to all affiliates, not just ATCO's unregulated affiliates as ATCO has a number of regulated businesses in Alberta, the regulated affiliates of the utility to which the code applies must govern this relationship also.  See Vanderveen Page 15.

2) Non-discrimination (see PB Report page 12)

The absence of any reference to this by ATCO in their code other than the one sentence in the Purpose section leaves the code significantly deficient.  Our key concern here is that the code makes it abundantly clear that a utility must not provide its affiliates with preferential treatment relative to its treatment of unaffiliated companies.  See Blanks in matrix and PB Report page 13.

3)   Separation  (see PB Report page 13)

a) Separate Corporate Entity - Each regulated ATCO utility and should be a separate corporate entity from its unregulated affiliates.  I believe they have done this in their reorganization so they should not oppose this requirement in the code.  

b) Sharing of Facilities - Atco code is very brief and PB is preferable as it defines what cannot be shared.

c) Corporate Support - Clearly ATCO is advocating no restrictions on corporate oversight versus PB which talks about allowing it subject to some restrictions and emphasizes pricing rules.   

d) Joint Purchases - Atco has no requirement respecting appropriate cost sharing relative to benefit or mention of certain products or services that are not appropriate to jointly acquire such as the energy commodity.

e) Separate Officers - a limit of 1/3 of Board of the utility should not also be members of unregulated affiliates is reasonable.

f) Sharing of Employees - Atco want to share those who don't have access to Confidential Info.  Enron/PB advocate no sharing.  

g) Employee Movement - there should be a time limit (i.e. one year) on employees not being able to transfer back and forth between the utility and the affiliate. 

h) Other Sharing Prohibitions - see PB Code 4.6 (c) - (g)

4) Transfer Pricing  

The key point here is definition and application of "fair market value".  As per Enron Code, the onus should be on utility to prove product or service acquired at FMV.  See PB page 16.

5) Marketing and Advertising

Pursue the need for no joint marketing, equal access to written communication, clear rules on responses to customer requests for retailer information, provision of leads to affiliates.  See PB Report page 18.

6) Compliance Plan

Atco has no requirement for development of a plan or its contents.  See PB Report page 20.

7) Audit and Record Keeping

Atco has no audit requirements.  Atco should also be required to keep a complaints log and disclose the records it is required to keep to industry participants.  See PB Report page 21.

8) Enforcement and Penalties

ATCO Code has no provisions whatsoever under this category.  See PB Report page 22.

Regards,

Rob